## motion 3.2.12

=== debian/changelog ===
motion (3.2.12-4) unstable; urgency=medium

  * New maintainer.
  * Update for new libav/ffmpeg API. (Closes: #720814)

 -- Ximin Luo <infinity0@pwned.gg>  Mon, 10 Mar 2014 02:09:03 +0000

motion (3.2.12-3.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "No longer has support for mysql", step 2:
    make build dependency on libmysqlclient-dev versioned;
    5.5.17-4 is the first upload with complete multi-arch support, as needed
    by dpkg-architecture in debian/rules.
    (Closes: #697221)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Mar 2013 20:52:43 +0100

motion (3.2.12-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Properly find MySQL in /usr/lib/$(DEB_HOST_MULTIARCH).
    + Build-Depend on dpkg-dev >= 1.16
    + Get DEB_HOST_MULTIARCH from dpkg-architecture.
    + Pass --with-mysql-dir=/usr/lib/$(DEB_HOST_MULTIARCH) to configure.
    Closes: #697221

 -- Evgeni Golov <evgeni@debian.org>  Thu, 03 Jan 2013 12:00:38 +0100

motion (3.2.12-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: update Build-Depends for libjpeg transition
    - libjpeg62-dev->libjpeg-dev (Closes: #643637)
  * Rebuild against current libav version (Closes: #650031)
  * debian/rules:
    - config.status should not depend on configure since it create it.

 -- Bill Allombert <ballombe@debian.org>  Wed, 06 Jun 2012 11:34:23 +0200

motion (3.2.12-3.1) unstable; urgency=low

  * * Non-maintainer upload.
  * Autogenerate autotools files. Build-depend on dh-autoreconf (not
    autoconf-dev).
  * Add patches cherry-picked from upstream VCS and unfuzzed, to fix
    linking against recent libav*.
    Closes: bug#640562. Thanks to Moritz Muehlenhoff and Stephen Kitt.
  * Add patch 02, to autodetect multiarch libavcodec path in autoconf.
    Closes: bug#644006. Thanks to Moritz Muehlenhoff and Stephen Kitt.
  * Create piddir when started (not when installed).
    Closes: bug#631198. Thanks to Ibragimov Rinat.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Feb 2012 23:02:18 +0100

motion (3.2.12-3) unstable; urgency=low

  * Added: libv4l-dev in debian/control.
  * Patch: videodev.h by libv4l1-videodev.h and videodev2.h (new format for 
    kernels > 2.6.38). (Closes: #621962).
  * Bumped Standards-Version to 3.9.2.
  * Fixed: debian-rules-missing-recommended-target in debian/rules.
  * Fixed: motion creates motion gid with 1000 (Closes: #560539).
    Thanks Timo Juhani Lindfors <timo.lindfors@iki.fi>.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 23 Aug 2011 11:01:54 -0430

motion (3.2.12-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.1
  * Fixed: Depends on unversioned libmysqlclient-dev (Closes: #589011).
    Thanks Angel Abad.
  * Fixed: Wrong implementation of the init-functions (Closes: #580379).
  * Fixed: motion randomly segfaults (Closes: #550689). 

 -- Juan Angulo Moreno <juan@apuntale.com>  Sun, 08 Aug 2010 17:20:01 -0430

motion (3.2.12-1) unstable; urgency=low

  * New upstream version.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 22 Jun 2010 04:42:25 -0430

motion (3.2.11.1-1) unstable; urgency=low

  * New upstream version.
  * Fixed: motion FTBFS with libjpeg8 (Closes: #565325)
  * Fixed: group motion isn't created if user motion alredy exists
    (Closes: #557416). Thanks Jean-Baptiste Lallment.
  * Debconf template translation:
    - Vietnamese: Update. Clytie Siddal. (Closes: #576132)
    _ Italian: New. Vicenzo Campanella.  (Closes: #575094)
  * Fixed: Package seems to use ffmpeg-config. (Closes: #487920)
  * Bumped Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Juan Angulo Moreno <juan@apuntale.com>  Sat, 10 Apr 2010 10:21:49 -0430

motion (3.2.11-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add $remote_fs to Required-{Start|Stop} in init script
    to guarantee that /usr is mounted when needed to start
    and stop the daemon
  * Fix pending l10n issues. Debconf translations:
  * Russian (Yuri Kozlov).  Closes: #538650
  * Vietnamese (Clytie Siddall).  Closes: #312968

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Mar 2010 04:57:55 +0100

motion (3.2.11-2) unstable; urgency=low

  * Fixed: init.d script action reload is wrong (Closes: #535769).
  * Fixed: error 'file_seek' undeclared function. (Closes: #517568).
    Thanks Cyril Brulebois.
  * Fixed: Depends on libavcodec51 which is unavailable (Closes: #519137).
  

 -- Juan Angulo Moreno <juan@apuntale.com>  Mon, 13 Jul 2009 10:39:00 -0430

motion (3.2.11-1) unstable; urgency=low

  * New uptream version.
  * Fixed: "Don't start by default/Allow motion to be disabled"
    Thanks Eddy Petrisor. (Closes: #504245).
  * Removed old patch (because it is include in new upstream).

 -- Juan Angulo Moreno <juan@apuntale.com>  Thu, 22 Jan 2009 14:43:36 -0430

motion (3.2.9-7) unstable; urgency=low

  * Fixed: Can't install without video device present (Closes: #501462).
  * Fixed: Can not install motion package (Closes: #501206).

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 08 Oct 2008 08:24:08 -0430

motion (3.2.9-6) unstable; urgency=low

  * Fixed: FTBFS in MIPS. (Closes: #497634). Thanks Angel Carpintero.
  * Added patch for fix V4L2 warning. Thanks Angel Carpintero.
  * Fixed: Initscript errors. (Closes: #489528). Thanks Angel Carpintero.

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 17 Sep 2008 06:03:44 -0400

motion (3.2.9-5) unstable; urgency=low

  * Added chgrp in debian/motion.postinst (Closes: #487568). 

 -- Juan Angulo Moreno <juan@apuntale.com>  Sun, 27 Jul 2008 22:01:42 -0430

motion (3.2.9-4) unstable; urgency=low

  * Fixed errors in the file debian/rules that affected the non-apply of 
    two patches (01_ffmpeg_creation_update_API.dpatch and 
    02_webhttpd_security_video2_backport.dpatch) (Closes: #484566).
  * Bumped Standards-Version to 3.8.0. No changes to package necessary.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 10 Jun 2008 09:15:47 -0430

motion (3.2.9-3) unstable; urgency=low


