=== debian/control ===
Source: motion
Section: graphics
Priority: optional
Maintainer: Ximin Luo <infinity0@pwned.gg>
HomePage: http://motion.sf.net
Build-Depends: debhelper (>= 6), dpkg-dev (>= 1.16), dh-autoreconf, libjpeg-dev, zlib1g-dev, libavcodec-dev, libavformat-dev, libpq-dev, libmysqlclient-dev (>= 5.5.17-4), libv4l-dev
Standards-Version: 3.9.2

Package: motion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, debconf
Recommends: ffmpeg
Suggests: mysql-client, postgresql-client
Description: V4L capture program supporting motion detection
 Motion is a program that monitors the video signal from
 one or more cameras and is able to detect if a significant
 part of the picture has changed. Or in other words, it can
 detect motion.
 .
 Motion is a command line based tool. It has no graphical
 user interface. Everything is setup either via the
 command line or via configuration files.
 .
 The output from motion can be:
    - jpg files
    - ppm format files
    - mpeg video sequences
 .
 Also, motion has its own minimalistic web server. Thus,
 you can access the webcam output from motion via a browser.
