=== debian/watch ===
version=3
http://sf.net/motion/motion-(.*)\.tar\.gz
