## motion 3.2.12+git20140228

=== debian/changelog ===
motion (3.2.12+git20140228-8build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:45:20 +0000

motion (3.2.12+git20140228-8) unstable; urgency=medium

  * Reorganise and refresh patches.
  * Fix build for ffmpeg 2.9. (Closes: #803843)

 -- Ximin Luo <infinity0@debian.org>  Wed, 20 Jan 2016 04:14:25 +0100

motion (3.2.12+git20140228-7) unstable; urgency=medium

  * Block any future buggy builds that don't include ffmpeg.
  * Fix build against newer ffmpeg libraries. (Closes: #795002)
  * Enable pgsql and sdl support.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 09 Aug 2015 15:20:24 +0200

motion (3.2.12+git20140228-6) unstable; urgency=medium

  * Fix build for kfreebsd-*

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 30 Jul 2015 13:22:01 +0200

motion (3.2.12+git20140228-5) unstable; urgency=medium

  * Updated to latest Standards-Version 3.9.6. No changes needed.
  * Make postinst/postrm scripts simpler.
  * Set system service to log to /var/log/motion/motion.log
  * Change permissions of motion.conf to 644 root:root. (Closes: #750031)
  * Include remote images to avoid privacy leak on reading documentation.

 -- Ximin Luo <infinity0@pwned.gg>  Mon, 20 Jul 2015 01:10:13 +0200

motion (3.2.12+git20140228-4) unstable; urgency=medium

  * Add Vcs-* fields for the new alioth repo.
  * Enable sqlite3 support. (Closes: #742884)

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 30 Mar 2014 20:03:01 +0100

motion (3.2.12+git20140228-3) unstable; urgency=medium

  * Re-add a few things I accidentally dropped from the old packaging:
    - Disable CPU optimizing. (Closes: #742154)
    - Correct the mysql library path.
  * Set the default data path to be /var/lib/motion as per FHS.

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 20 Mar 2014 14:13:08 +0000

motion (3.2.12+git20140228-2) unstable; urgency=medium

  * Fix build for non-x86 platforms.

 -- Ximin Luo <infinity0@pwned.gg>  Fri, 14 Mar 2014 00:56:31 +0000

motion (3.2.12+git20140228-1) unstable; urgency=low

  * New upstream from source control.
  * Updated to latest Standards-Version 3.9.5.
  * Updated to debhelper 9.
  * Updated to support new libav10 API. (Closes: #741444)
  * Some configuration options have changed!!! See
    http://www.lavrsen.dk/foswiki/bin/view/Motion/IntuitiveOptionNamesDiscussion
    for an incomplete and not-completely-accurate overview. Hopefully
    dpkg is able to tell you exactly what changed since your installed
    version. A summary of the most important ones:
      * input 8 -> input -1
      * gap -> event_gap
      * output_normal -> output_pictures
      * ffmpeg_cap_new -> ffmpeg_output_movies
      * jpeg_filename -> picture_filename
      * webcam_* -> stream_*
      * control_* -> webcontrol_*

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 13 Mar 2014 19:28:46 +0000
