=== debian/control ===
Source: motion
Section: video
Priority: optional
Maintainer: Ximin Luo <infinity0@debian.org>
Homepage: http://motion.sf.net
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16), dh-autoreconf,
 libavcodec-dev,
 libavfilter-dev,
 libavformat-dev,
 libjpeg-dev,
 libmysqlclient-dev (>= 5.5.17-4),
 libpq-dev,
 libsdl1.2-dev,
 libsqlite3-dev,
 libv4l-dev,
 zlib1g-dev,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/users/infinity0/motion.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0/motion.git

Package: motion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Recommends: ffmpeg
Suggests: mysql-client, postgresql-client
Description: V4L capture program supporting motion detection
 Motion is a program that monitors the video signal from
 one or more cameras and is able to detect if a significant
 part of the picture has changed. Or in other words, it can
 detect motion.
 .
 Motion is a command line based tool. It has no graphical
 user interface. Everything is setup either via the
 command line or via configuration files.
 .
 The output from motion can be:
    - jpg/ppm image files
    - mpeg/mp4/swf/flv/mov/ogg video sequences
 .
 Also, motion has its own minimalistic web server. Thus,
 you can access the webcam output from motion via a browser.
