## motion 4.0

=== debian/changelog ===
motion (4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 23 Oct 2016 20:45:48 +0200

motion (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 28 Sep 2016 17:04:37 +0200

motion (3.2.12+git20140228-9) unstable; urgency=medium

  * Remove /var/lib/motion when purging to meet Policy and satisfy piuparts.
    (Closes: #814637)
  * Unconditionally create system directories. This will leave an extra empty
    unused directory /var/lib/motion if the user overrides target_dir, but the
    behavour is simpler to reason about and maintain. (Closes: #812128)
  * Fix bktr detection for newer kFreeBSD systems. Thanks to Steven
    Chamberlain. (Closes: #817757)
  * Add a logrotate script. Default is monthly, users may customise.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Fri, 18 Mar 2016 15:54:08 +0100
