=== debian/control ===
--- 
+++ 
@@ -2,27 +2,27 @@
 Section: video
 Priority: optional
 Maintainer: Ximin Luo <infinity0@debian.org>
-Homepage: http://motion.sf.net
+Homepage: https://github.com/Motion-Project/motion
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16), dh-autoreconf,
  libavcodec-dev,
  libavfilter-dev,
  libavformat-dev,
  libjpeg-dev,
- libmysqlclient-dev (>= 5.5.17-4),
+ default-libmysqlclient-dev,
  libpq-dev,
  libsdl1.2-dev,
  libsqlite3-dev,
  libv4l-dev,
  zlib1g-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/users/infinity0/motion.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0/motion.git
 
 Package: motion
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), adduser
 Recommends: ffmpeg
-Suggests: mysql-client, postgresql-client
+Suggests: default-mysql-client, postgresql-client
 Description: V4L capture program supporting motion detection
  Motion is a program that monitors the video signal from
  one or more cameras and is able to detect if a significant
