## motion 4.1.1

=== debian/changelog ===
motion (4.1.1-1.1build2) disco; urgency=medium

  * No-change rebuild against libmysqlclient21

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 18:08:44 +0000

motion (4.1.1-1.1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:43:31 +0000

motion (4.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix building with ffmpeg 4.0. (Closes: #888328)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jul 2018 22:47:11 +0200

motion (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 May 2018 23:46:40 -0700
