=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: motion
 Section: video
 Priority: optional
-Maintainer: Ximin Luo <infinity0@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/Motion-Project/motion
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16), dh-autoreconf,
  libavcodec-dev,
+ libavdevice-dev,
  libavfilter-dev,
  libavformat-dev,
+ libavutil-dev,
+ libswscale-dev,
  libjpeg-dev,
  default-libmysqlclient-dev,
  libpq-dev,
@@ -15,8 +19,8 @@
  libv4l-dev,
  zlib1g-dev,
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/users/infinity0/motion.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0/motion.git
+Vcs-Git: https://salsa.debian.org/infinity0/motion.git
+Vcs-Browser: https://salsa.debian.org/infinity0/motion
 
 Package: motion
 Architecture: any
@@ -39,4 +43,3 @@
  .
  Also, motion has its own minimalistic web server. Thus,
  you can access the webcam output from motion via a browser.
-
