=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libswscale-dev,
  libjpeg-dev,
  default-libmysqlclient-dev,
+ libmicrohttpd-dev,
  libpq-dev,
  libsdl1.2-dev,
  libsqlite3-dev,
