## motion 4.3.2

=== debian/changelog ===
motion (4.3.2-1ubuntu0.1) jammy; urgency=medium

  * Create log folder if it does not exist. (LP: #1946521)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 05 Mar 2024 22:01:47 +0000

motion (4.3.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #957559)
  * Update to latest Standards-Version; no changes required.
  * Migrate to systemd instead of initscript. This no longer honours
    /etc/default/motion, so if you had disabled the service previously then you
    should run `systemctl disable motion` after upgrading to this version.

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Nov 2020 20:19:28 +0000
