=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/Motion-Project/motion
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16), dh-autoreconf,
+Build-Depends: debhelper (>= 13),
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.16),
  libavcodec-dev,
  libavdevice-dev,
  libavfilter-dev,
@@ -19,7 +21,7 @@
  libsqlite3-dev,
  libv4l-dev,
  zlib1g-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/infinity0/motion.git
 Vcs-Browser: https://salsa.debian.org/infinity0/motion
