=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%motion-$1.tar.gz%" \
 https://github.com/Motion-Project/motion/tags \
 (?:.*?/)?(?:release-)?(\d[\d.]*)\.tar\.gz
