## motion 4.5.1

=== debian/changelog ===
motion (4.5.1-3) unstable; urgency=medium

  * d/control: remove libsdl1.2-dev and add pkg-config (Closes: #1038509)

 -- Nicolas Mora <babelouest@debian.org>  Mon, 19 Jun 2023 07:36:00 -0400

motion (4.5.1-2) unstable; urgency=medium

  * d/tests: verify the presence of motion program
  * d/control: Update homepage
  * d/NEWS: Update NEWS file for bookworm upgrade

 -- Nicolas Mora <babelouest@debian.org>  Thu, 09 Feb 2023 07:38:31 -0500

motion (4.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1004629)
  * New maintainer (Closes: #1030103)
  * d/patches: Update change-paths_set-debian-paths.patch
  * d/control: remove lsb-base from package dependencies
  * d/changelog: remove trailing spaces
  * d/control: Update Standards-Version to 4.6.2: no changes required
  * d/control: Add Rules-Requires-Root: no
  * d/motion.postrm: remove user motion on purge
  * d/upstream/metadata: add upstream metadata info
  * d/tests: add autopkgtests
  * d/control: Update VCS url to https://salsa.debian.org/debian/motion
  * d/gitlab-ci.yml: add salsa CI script
  * d/copyright: Update year to 2023 and add myself as debian/* author

 -- Nicolas Mora <babelouest@debian.org>  Fri, 03 Feb 2023 07:34:29 -0500
