=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: motion
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ximin Luo <infinity0@debian.org>
-Homepage: https://github.com/Motion-Project/motion
+Maintainer: Nicolas Mora <babelouest@debian.org>
+Homepage: https://motion-project.github.io/
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13),
  dpkg-dev (>= 1.16),
@@ -17,17 +16,18 @@
  default-libmysqlclient-dev,
  libmicrohttpd-dev,
  libpq-dev,
- libsdl1.2-dev,
  libsqlite3-dev,
  libv4l-dev,
  zlib1g-dev,
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/infinity0/motion.git
-Vcs-Browser: https://salsa.debian.org/infinity0/motion
+ pkg-config
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/debian/motion.git
+Vcs-Browser: https://salsa.debian.org/debian/motion
+Rules-Requires-Root: no
 
 Package: motion
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Recommends: ffmpeg
 Suggests: default-mysql-client, postgresql-client
 Description: V4L capture program supporting motion detection
