## motion 4.6.0

=== debian/changelog ===
motion (4.6.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:52 +1100

motion (4.6.0-1ubuntu1) noble; urgency=medium

  * Create log folder if it does not exist. (LP: #1946521)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 25 Mar 2024 14:12:38 +0000

motion (4.6.0-1build1) noble; urgency=high

  * No change rebuild against libmicrohttpd12t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:41:57 +0100

motion (4.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sun, 12 Nov 2023 14:18:32 -0500

motion (4.5.1-4) unstable; urgency=medium

  * Cleanup built files after packaging (Closes: #1045182)
  * Add romanian debconf translation (Closes: #1032801)

 -- Nicolas Mora <babelouest@debian.org>  Sat, 09 Sep 2023 09:30:00 -0400
