=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: motion
 Section: video
 Priority: optional
-Maintainer: Nicolas Mora <babelouest@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Mora <babelouest@debian.org>
 Homepage: https://motion-project.github.io/
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13),
