## motion 4.7.0

=== debian/changelog ===
motion (4.7.0-3) unstable; urgency=medium

  [Carles Pina i Estany]
  * Add debconf template translation for Catalan (Closes: #1101650)

  [Nicolas Mora]
  * d/control: Update standards version to 4.7.2

 -- Nicolas Mora <babelouest@debian.org>  Sun, 30 Mar 2025 10:32:58 -0400

motion (4.7.0-2) unstable; urgency=medium

  [Sudip Mukherjee]
  * Create log folder if it does not exist. (Closes: #849712)

  [Nicolas Mora]
  * d/copyright: Update copyright from upstream source

 -- Nicolas Mora <babelouest@debian.org>  Mon, 16 Sep 2024 09:15:00 -0400

motion (4.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Update standards version to 4.7.0
  * d/control: Use builddep pkgconf instead of pkg-config

 -- Nicolas Mora <babelouest@debian.org>  Tue, 27 Aug 2024 07:30:40 -0400
