=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: motion
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Mora <babelouest@debian.org>
+Maintainer: Nicolas Mora <babelouest@debian.org>
 Homepage: https://motion-project.github.io/
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13),
@@ -20,8 +19,8 @@
  libsqlite3-dev,
  libv4l-dev,
  zlib1g-dev,
- pkg-config
-Standards-Version: 4.6.2
+ pkgconf
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/motion.git
 Vcs-Browser: https://salsa.debian.org/debian/motion
 Rules-Requires-Root: no
