## motion 4.7.1

=== debian/changelog ===
motion (4.7.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1115031)
  * d/control: Remove Rules-Requires-Root: no
  * d/watch: Upgrade watch file to format 5.0

 -- Nicolas Mora <babelouest@debian.org>  Sun, 14 Sep 2025 10:33:12 -0400
