=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/motion.git
 Vcs-Browser: https://salsa.debian.org/debian/motion
-Rules-Requires-Root: no
 
 Package: motion
 Architecture: any
