=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	cd debian/motion/etc/motion && mv motion-dist.conf motion.conf
+
+override_dh_auto_clean:
+	rm -f po/*.gmo po/motion.pot po/stamp-po
+	dh_auto_clean --
