=== debian/watch ===
Version: 5
Template: Github
Owner: Motion-Project
Project: motion
